html, body {
  height: 80%;
  margin: 0;
}

.logo-container {
  display: flex;
  justify-content: center;   /* Centra horizontalmente */
  align-items: center;       /* Centra verticalmente */
  height: 100vh;             /* Ocupar toda la pantalla */
  background-color: #f5f5f5; /* opcional */
}

.logo-container img {
  max-width: 300px;   /* tamaño máximo horizontal */
  max-height: 300px;  /* tamaño máximo vertical */
  width: 100%;
  height: auto;
}